.logged-in-info {
    background: #064E80;
    color: #fff;
    padding: 10px 0;
    font-size: 11px;
    text-align: center;
}

.logged-in-info__inner {
    padding: 0 10px;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    overflow: auto;
}

@media (min-width: 768px) {
    .logged-in-info {
        text-align: right;
        font-size: 13px;
    }

    .logged-in-info__inner {
        padding: 0 30px;
    }
}